{% extends "NewCampus/index_curso.html" %}
{% load admin_static i18n %}

{% block content-main %}
<div class="row-fluid">
    <div class="">
        <div class="page-header" style="padding-bottom:0px;">
                <h2>{% trans 'Sílabo del Curso'%} </h2>
        </div>
        
        {% if silabo %}
<!--        <div class="alert ">
            <i class="icon-eye-open"></i> {% trans "Puede descargar el sílabo del curso" %} <a href="http://200.37.62.146{% static 'Imagenes/{{ periodocurso.Silabo.name }}' %}" class="btn btn-mini btn-info">{% trans 'Presionando aquí' %}</a>
        </div>-->
        
            <table class="table">
                    <tr>
                    <th style="width:130px;text-align:right;"><i class="icon-tag"></i> I. {% trans "Datos Generales:" %}</th>
                    <td>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.1. {% trans "Carrera Profesional:" %}</th>
                    <td>
                        <p>{{ periodocurso.Curso.Carrera.Carrera|escape }}</p>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.2. {% trans "Nombre de Asignatura:" %}</th>
                    <td>
                        <p>{{ periodocurso.Curso.Nombre|escape }}</p>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.3. {% trans "Código Asignatura:" %}</th>
                    <td>
                        <p>{{ periodocurso.Curso.Codigo|escape }}</p>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.4. {% trans "Semestre Estudios:" %}</th>
                    <td>
                        <p>{{ periodocurso.Periodo|escape }}</p>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.5. {% trans "Requisito:" %}</th>
                    <td>
                        <p>{{ periodocurso.Curso.Prerequisito|escape }}</p>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.6. {% trans "Créditos:" %}</th>
                    <td>
                        <p>{{ periodocurso.Curso.Creditos|escape }}</p>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.7. {% trans "Profesor:" %}</th>
                    <td>
                        <p>{{ periodocurso.Docente|escape }}</p>
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;">1.8. {% trans "Correo Electrónico:" %}</th>
                    <td>
                        <p>{{ periodocurso.Docente.Email|escape }}</p>
                    </td>
                    </tr>
                    <tr><th style="width:130px;text-align:right;"><i class="icon-tag"></i> II. {% trans "Sumilla:" %}</th><td>{{ silabo.Sumilla|safe }}</td></tr>
                    <tr>
                    <th style="width:130px;text-align:right;"><i class="icon-tag"></i> III. {% trans "Competencias:" %}</th>
                    <td>
                        <strong>General</strong>
                        {{ silabo.Comp_general|safe }}
                        <strong>Específicas</strong>
                        {{ silabo.Comp_especifica1|safe }}
                        {{ silabo.Comp_especifica2|safe }}
                        {{ silabo.Comp_especifica3|safe }}
                        {{ silabo.Comp_especifica4|safe }}
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;"><i class="icon-tag"></i> IV. {% trans "Programacion de Contenidos y Actividades:" %}</th>
                    <td>
                        
                        <strong>Primera Unidad Didáctica</strong>
                        {{ silabo.Unidad_didactica1|safe }}
                        <strong>Segunda Unidad Didáctica</strong>
                        {{ silabo.Unidad_didactica2|safe }}
                        <strong>Tercera Unidad Didáctica</strong>
                        {{ silabo.Unidad_didactica3|safe }}
                        <strong>Cuarta Unidad Didáctica</strong>
                        {{ silabo.Unidad_didactica4|safe }}
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;"><i class="icon-tag"></i> V. {% trans "Estrategia Metodológica:" %}</th>
                    <td>{{ silabo.Estrategia_metodologica|safe }}</td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;"><i class="icon-tag"></i> VI. {% trans "Materiales Educativos y Recursos Didácticos:" %}</th>
                    <td>{{ silabo.Material_educativo|safe }}</td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;"><i class="icon-tag"></i> VII. {% trans "Evaluación:" %}</th>
                    <td>
                        
                        <strong>Trabajos</strong>
                        {{ silabo.Evaluacion_trabajo|safe }}
                        <strong>Evaluación Conceptual</strong>
                        {{ silabo.Evaluacion_conceptual|safe }}
                        <strong>Evaluación Procedimental</strong>
                        {{ silabo.Evaluacion_procedimental|safe }}
                        <strong>Evaluación Actitudinal</strong>
                        {{ silabo.Evaluacion_actitudinal|safe }}
                        <strong>Requisito Aprobación</strong>
                        {{ silabo.Requisito_aprobacion|safe }}
                    </td>
                    </tr>
                    <tr>
                    <th style="width:130px;text-align:right;"><i class="icon-tag"></i> VIII. {% trans "Bibliografía:" %}</th>
                    <td>
                        
                        <strong>Obligatoria</strong>
                        {{ silabo.Biblio_obligatoria|safe }}
                        <strong>Consulta</strong>
                        {{ silabo.Biblio_consulta|safe }}
                    </td>
                    </tr>
                </table>
        
        {% else %}
            <div class="alert alert-success">
                <i class="icon-eye-open"></i> {% trans "El profesor todavía no ha subido el sílabo" %}
            </div>
        {% endif %}
               
    </div>
</div>


{% endblock %}
